How to install libtemplate-plugin-gd-perl on Debian 9 (Stretch)